				<?php
include"config.php";

$sql = "SELECT count(*) FROM defd ";
$result = $conn->query($sql);

// Display data on web page
while($row = mysqli_fetch_array($result)) {
    echo "". $row['count(*)'];
    echo "<br />";
}
 
// Close the connection
$conn->close();
	
?>